Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Entities joined per identifier namespace

GET
/api/v1/projects/{projectId}/ontology/identity-authorities/namespaces/usage
curl --request GET \
--url https://api.yggy.tech/api/v1/projects/example/ontology/identity-authorities/namespaces/usage \
--header 'Authorization: Bearer <token>'

One count query for this list only. Load after the list; complete is false when counting failed or timed out.

projectId
required
string
>= 1 characters

Entities joined per identifier namespace

Media type application/json
object
complete
required
boolean
counts
required
object
key
additional properties
object
joined
required
number
Example generated
{
"complete": true,
"counts": {
"additionalProperty": {
"joined": 1
}
}
}

Missing project context

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Unauthorized

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Project access required

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Unknown project

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}